Nini Library API Reference - http://nini.sourceforge.net/ |

# IniDocument Constructor (TextReader, IniFileType)

Initializes a new instance of the class using a TextReader and the INI type.

public IniDocument(
TextReader reader,
IniFileType type
);

#### Parameters

reader
  The TextReader.
type
  The INI file type.

#### See Also

IniDocument Class | Nini.Ini Namespace | IniDocument Constructor Overload List